/* CONSTANTS */
body { background-color:#fdfed2; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; width:960px; margin:auto; font-size:14px; line-height:20px; }
a { color:#f06618; text-decoration:none; font-weight:bold; }
a:hover { text-decoration:underline; }
.clear { clear:both; }
.fl { float:left; }
.fr { float:right; }
.tal { text-align:left; }
.tac { text-align:center; }
.tar { text-align:right; }
.ga { font-family:Georgia, "Times New Roman", Times, serif; color:#60280a; font-weight:bold; }
.fs18 { font-size:18px; }
.fs16 { font-size:16px; }
.fs28 { font-size:28px; }
.strongtext { font-weight:bold; }
.italictext { font-style:italic; }
.mb20 { margin-bottom:20px; }

/* HTML HEADERS */
h1, h3 { font-family:Georgia, "Times New Roman", Times, serif; font-size:26px; color:#60280a; font-weight:bold; font-style:italic; background:url("images/PS_background-sectionheader.png") no-repeat; height:59px; width:722px; padding:10px 0 0 10px; margin-bottom:0; }

/* WRAP - AROUND THE ENTIRE SET OF HEADER/SIDEBAR/CONTENT/FOOTER DIVS */
#wrap { width:960; margin:auto; background:url("images/PS_background-wrap.png") repeat-y; }

/* HEADER */
#header { width:953px; height:200px; margin-left:3px; }

/* SIDEBAR - ANNOUNCEMENT AREA - NAV - PHOTOS */
#sidebar { float:left; width:235px; background-color:#a7440e; margin-left:3px; padding-bottom:20px; }
#announcement {
	background-color: #fdfed2;
	border: 2px solid #5c2609;
	width: 220px;
	min-height: 75px;
	margin: 20px auto 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #60280a;
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
	padding: 4px;
	text-align: center;
}
#announcement-text {
	padding: 5px;
}
#announcement img { display:block; margin:auto; }

/* SIDEBAR NAVIGATION */
#nav { margin:0 auto 20px; background:url("images/PS_background-nav.png") no-repeat top; padding-top:7px; }
#nav a { color:#f6f1d3; text-decoration:none; font-weight:normal; padding:5px 0 5px 10px; display:block; height:30px; width:225px;background:url("images/PS_background-nav.png") no-repeat bottom;  }
#nav a:hover { background-color:#943c0d; }

#sidebar-photos img { display:block; margin:0 auto 20px; }

/* CONTENT */
#content { float:right; width:710px; margin-right:3px; padding-bottom:20px; }
#content p, ol, ul { margin-right:20px; margin-left:20px; }
#content ol li { margin-bottom:10px; }
#content ul { list-style-type:none; }
#content ul li { margin-bottom:10px; background-image:url("images/PS_list-arrow.png"); background-repeat:no-repeat; padding-left:30px; }

/* HOME PAGE - FLOOR PLANS AND TEXT */
#leftaddress { font-size:18px; /*width:205px; padding-right:10px; border-right:1px solid #60280a; margin:20px 0 20px 125px;*/ }
#rightaddress { font-size:18px; width:195px; margin:20px 165px 20px 0; }
#five12 {
    background:url("images/pearl-studios-nyc-500-8th-ave-12-floorplan-2018.png") no-repeat;
    width:698px;
    height:401px;
    margin:auto;
}
#fivepent { background:url("images/PS_floorplan-500-penthouse.png") no-repeat; width:342px; height:176px; margin:auto; }
#five4 { background:url("images/PS_5008th-4th-FloorPlan-2021.png") no-repeat; width:680px; height:500px; margin:auto; }


#five4working { background:url("images/PS_5008th-4th-FloorPlan-2021.png") no-repeat; width:680px; height:500px; margin:auto; }


#five1912 { background:url("images/PS_floorplan-519-12Floor.png") no-repeat; width:441px; height:435px; margin:auto; }
#five0003 { background:url("images/pearl-studios-nyc-500-8th-ave-3rd-floorplan-2018.png") no-repeat; width:680px; height:500px; margin:auto; } 
.roomnumbers { width:70px; text-align:center; color:#a84611; font-size:14px; }
.roomnumbers a { font-size:16px; }

#xxfive12 .roomnumbers:hover {
    text-decoration: underline;
}
#xxfive12 .roomnumbers {
    font-weight: bold;
}

/* 500 8TH AVENUE - 12TH FLOOR */
#twelve01 { margin-left:35px; padding-top:20px; }
#twelve02 { margin-left:35px; padding-top:35px; }
#twelve03 { margin-left:293px; margin-top:-35px; }
#twelve04 { margin-left:55px; padding-top:30px; }
#twelve05 { margin-left:455px; margin-top:7px; }
#twelve06 { margin-left:430px; margin-top:-145px; }
#twelve07 { margin-left:516px; margin-top:48px; font-size:12px; line-height:14px; }
#twelve07 a, #twelve08 a { font-size:12px; }
#twelve08 { margin-left: 626px; margin-top: -35px; }
#twelve09 { margin-left:120px; margin-top:-39px; }
#twelve10 { margin-left:316px; margin-top:-40px; }
#twelve11 { margin-left:388px; margin-top:-16px; }
#twelve12 { margin-left:330px; margin-top:-39px; }
#twelve14 { margin-left:550px; margin-top:40px; }
#twelve15 { margin-left:575px; margin-top:0px; }

/* 500 8TH AVENUE - PENTHOUSE */
#PH01 { margin-left:160px; padding-top:15px; }
#PH02 { margin-left:45px; padding-top:60px; }

/* 500 8TH AVENUE - 4TH FLOOR */
#four01 { padding-top: 35px; margin-left: 35px; }
#four02 { margin-left: 20px; margin-top: 45px; }
#four03 { margin-left: 260px; margin-top: -35px; }
#four04 { margin-left: 60px; margin-top: 25px; }
#four05 { margin-left: 390px; margin-top: -39px; }
#four06 { margin-left: 420px; margin-top: -20px; } 
#four07 { margin-left: 482px; margin-top: 15px; }
#four08 { margin-left: 595px; margin-top: -75px; }
#four09 { margin-left: 535px; margin-top: 95px; }
#four10 { margin-left: 475px; margin-top: -25px; }
#four11 { margin-left: 390px; margin-top: -40px; }
#four12 { margin-left: 340px; margin-top: -38px; }
#four14 { margin-left: 140px; margin-top: -39px; }
#four15 { margin-left: 100px; margin-top: 5px; }
#four16 { margin-left: 230px; margin-top: -40px; }
#four17 {margin-top: -156px; margin-left: 8px; }

/* 519 8TH AVENUE - 12TH FLOOR */
.roomletters { color:#666; font-weight:bold; font-size:16px; } /* until they have photos to link to */
#five19A { margin-left:95px; margin-top:30px; }
#five19B { margin-left:12px; margin-top:0px; }
#five19C { margin-left:70px; margin-top:60px; }
#five19D { margin-left:300px; margin-top:-40px; }
#five19E { margin-left:255px; margin-top:-45px; font-size:12px; }
#five19F { margin-left:360px; margin-top:0px; }
#five19G { margin-left:360px; margin-top:-80px; }
#five19H { margin-left:360px; margin-top:-70px; }
#five19I { margin-left:220px; margin-top:-18px; }
#five19J { margin-left:150px; margin-top:-60px; }
#five19K { margin-left:80px; padding-top:75px; }
#five19L { margin-left:88px; margin-top:80px; }

/* 500 8TH AVENUE - 3RD FLOOR */
#three01 {
	margin-left: 80px;
	padding-top: 64px;
}
#three02 {
	margin-left: 92px;
	margin-top: 36px;
}
#three03 {
	margin-left: 340px;
	margin-top: -32px;
}
#three04 {
	margin-left: 128px;
	margin-top: 38px;
}
#three05 {
	margin-left: 482px;
	margin-top: 73px;
	font-size: 13px;
}
#three06 {
	margin-left: 449px;
	margin-top: -103px;
}
#three07 {
	margin-left: 86px;
	margin-top: -9px;
	line-height: 16px;
}
#three07 a {
	font-size: 15px;
}
#three08 {
	margin-left: 186px;
	margin-top: -7px;
	font-size: 11px;
	line-height: 15px;
}
#three08 a { font-size:12px; }
#three09 {
	margin-left: 180px;
	margin-top: 40px;
}
#three10 {
	margin-left: 364px;
	margin-top: -39px;
	font-size: 13px;
}
#three11 {
	margin-left: 423px;
	margin-top: -40px;
	font-size: 13px;
}

#three12 {
	margin-left: 359px;
	margin-top: -40px;
}
#three14 {
	margin-left: 536px;
	margin-top: -40px;
}
#three15 {
	margin-left: 568px;
	margin-top: -25px;
}

/* STUDIO RATES AND INFORMATION */
#roomtable { margin:auto; border-bottom:1px solid #af9383; }
#roomtable td { padding:6px; font-size:12px; border:1px solid #af9383; border-bottom:0; }
.odd { background-color:#faf6de; }

/* OUR STAFF AND LINKS TABLE */
#stafftable { margin:auto; margin-bottom:20px; }
#stafftable td { padding:8px; vertical-align:top; border-bottom:1px solid #af9383; }
#stafftable td p { margin-left:0; }
.staffphotos { width:125px; font-size:12px; font-weight:bold; text-align:center; }
.staffphotos img { margin-bottom:10px; }
.linknames { text-transform:uppercase; }

/* RENTAL AGREEMENT */
#rentaltable { margin:auto; margin-bottom:20px; }
#rentaltable td { padding:5px; padding-bottom:0; vertical-align:bottom; }
.sections { width:40%; }
.signatureareas { border-bottom:1px solid #af9383; width:60%; }
#printtable { width:90%; }
#printtable td, #printtable td p { font-size:12px; line-height:14px; }

/* MANAGEMENT PAGES */
#loginform { width:40%; margin-left:160px; }
#loginform p { }
#loginform input { padding:8px; }

/* FOOTER */
#footer { background:#f5f0ce url("images/PS_background-footer.png") no-repeat; padding:10px 0 10px; width:953px; margin-left:3px; clear:both; margin-bottom:10px; font-size:14px; }
#footer p { text-align:center; }
#footer a { font-weight:normal; }
#reservation { font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; font-weight:bold; font-style:italic; color:#60280a; line-height:23px; }
#ignoreme { margin-left:0; text-align:left; margin-top:-20px; }

/* POP-UP ROOM PAGES */
#roomholder { 
/*    width:650px;*/
    text-align:center;
}

.roomImages {
	margin:auto;
}